#!/usr/bin/env python
# -*- coding: utf8 -*-


NAME = 'PyConverter'
VERSION = '1.5'
DESCRIPTION = 'Program konwertujący i badający nieliniowość' \
        + 'funkcji boolowskich w różnych formatach'
AUTHOR = 'Cezary Krzyżanowski'
AUTHOR_EMAIL = 'czarny@pld-linux.org'

try:
    file = open('COPYING', 'r')
    LICENSE = file.read()
    file.close()
except IOError:
    LICENSE = 'GPL'
